<!DOCTYPE html>
<html lang="pt-br">
<head>
    <title>IGREJA DO NAZARENO EM BOA VIAGEM</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../assets/css/bootstrap-3.3.7-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/custom.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="../assets/css/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    <script src="../app/app.js"></script>
</head>
<body id="pagina" data-spy="scroll" data-offset="60">

    <div class="jumbotron text-center" data-toggle="collapse" data-target="#demo">
        <div class="row">
			<div class="col-sm-4">
                <img src="../assets/images/logo.png" width="100%" height="100%"/>
            </div>
            <div class="col-sm-8">
                <h2 class="tituloBold40">IGREJA DO NAZARENO EM BOA VIAGEM</h2>
                <h3 class="tituloBold20">NÚCLEOS DE EVANGELISMO E DESENVOLVIMENTO – NEDs</h3>
            </div>
        </div>
    </div>
	
	<div class="container-fluid text-center">
	
		<form>
            
            <div id="demo" class="collapse out row">
                <div class="col-sm-12 left quebraAcima30">
                    <font class="tituloBold16"><b>Informações Relevantes</b></font>
                </div>

                <div class="col-sm-12 quebraAcima30 quebraBloco">
                    <div class="col-sm-12 left">
                        <span class="col-sm-12">Código do NED</span>
                    </div>
                    <div class="col-sm-12">
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="Informe" required/>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 quebraBloco">
                    <div class="col-sm-12 left">
                        <span  class="col-sm-12">Referente ao período de:</span>
                    </div>
                    <div class="col-sm-12">
                        <div class="col-sm-5">
                            <input type="date" name="bdaytime2">
                        </div>
                        <span class="col-sm-2"> - </span>
                        <div class="col-sm-5">
                            <input type="date" name="bdaytime">
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 quebraBloco">
                    <div class="col-sm-6">
                        <div class="col-sm-12 left">
                            <span>Lider:</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div>
                    </div>
                    <div class="col-sm-3">
                        <div class="col-sm-12 left">
                            <span>Telefone:</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div>
                    </div>
                    <div class="col-sm-3">
                        <div class="col-sm-12 left">
                            <span>Celular:</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div>
                    </div>

                </div>

                <div class="col-sm-12 quebraBloco">
                    <div class="col-sm-6">
                       <div class="col-sm-12 left">
                            <span>Anfitrião</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-6">
                       <div class="col-sm-12 left">
                            <span>Localização</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                </div>

                <div class="col-sm-12 center quebraBloco quebraAcima30">
                    <span class="titulo16">Nomes dos Freqüentadores do NED</span>
                </div>
                <div class="col-sm-12">
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero textoNumero">1</span>
                          <input type="text" class="form-control" >
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group  col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">2</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">3</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">4</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">5</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">6</span>
                          <input type="text" class="form-control" placeholder"Username" aria-describedby="sizing-addon1">
                        </div>
                    </div><div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">7</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">8</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">9</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">10</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">11</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">12</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">13</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">14</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div><div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">15</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">16</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">17</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">18</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">19</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group col-sm-12">
                          <span class="input-group-addon textoNumero" id="sizing-addon1">20</span>
                          <input type="text" class="form-control"  aria-describedby="sizing-addon1">
                        </div>
                    </div>
                </div>

                <div class="col-sm-12 quebraAcima30">
                    <div class="col-sm-4">
                       <div class="col-sm-12 left">
                            <span>I - Visitantes do mês</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-4">
                       <div class="col-sm-12 left">
                            <span>II - Freqüentadores regulares</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-4">
                       <div class="col-sm-12 left">
                            <span>III - Total de participantes (I + II)</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="col-sm-6">
                       <div class="col-sm-12 left">
                            <span>Novos Convertidos</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-6">
                       <div class="col-sm-12 left">
                            <span>Novos Convert. em Discipulado</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-12 center quebraBloco">
                        <span class="sobre" id="legenda">Legenda: Use os códigos abaixo para identificar as pessoas na lista acima.</span>
                    </div>
                </div>

                <div class="col-sm-12 left quebraAcima30">
                    <font class="tituloBold16"><b>Informações Variadas</b></font>
                </div>
                <div class="col-sm-12 quebraAcima30">
                    <div class="col-sm-3">
                       <div class="col-sm-12 left">
                            <span>Oração em grupo</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-3">
                       <div class="col-sm-12 left">
                            <span>Mensagem Ministrada</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-3">
                       <div class="col-sm-12 left">
                            <span>Assunto da mensagem</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-3">
                       <div class="col-sm-12 left">
                            <span>Testemunhos</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                </div>
                <div class="col-sm-12 quebraBloco">
                    <div class="col-sm-4">
                       <div class="col-sm-12 left">
                            <span>Tempo médio de duração da reunião</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-4">
                       <div class="col-sm-12 left">
                            <span>Tempo médio de duração da mensagem</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                    <div class="col-sm-4">
                       <div class="col-sm-12 left">
                            <span> Tempo médio gasto em oração</span>
                        </div>
                        <div class="col-sm-12">
                            <input type="text" class="form-control" placeholder="(Bairro + Seqüencial (3))" aria-describedby="" />
                        </div> 
                    </div>
                </div>

                <div class="col-sm-12 left quebraAcima30">
                    <div class="col-sm-12 left quebraBloco">
                        <span class="col-sm-12">Em uma escala de 1 a 10, classifique a qualidade das reuniões do NED neste mês. (Seja honesto).</span>
                    </div>
                    <div class="col-sm-1"></div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>1</span>
                    </div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>2</span>
                    </div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>3</span>
                    </div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>4</span>
                    </div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>5</span>
                    </div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>6</span>
                    </div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>7</span>
                    </div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>8</span>
                    </div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>9</span>
                    </div>
                    <div class="col-sm-1 center">
                        <input type="radio" class="faixa"/> <span>10</span>
                    </div>
                    <div class="col-sm-1"></div>
                    <div class="col-sm-12 left quebraAcima30">
                        <span class="col-sm-12">Se for menor que 5, favor, justificar:</span>
                    </div>
                    <div class="col-sm-12">
                        <div class="col-sm-12">
                            <textarea class="form-control" rows="3" id="comment"></textarea>
                        </div>
                    </div>
                    <div class="col-sm-12 left quebraAcima30">
                        <span class="col-sm-12">
                            Problemas enfrentados, desafios para a próxima reunião, acontecimentos importantes e pedidos de oração:
                        </span>
                    </div>
                    <div class="col-sm-12">
                        <div class="col-sm-12">
                            <textarea class="form-control" rows="3" id="comment"></textarea>
                        </div>
                    </div>
                </div>

                <!-- Modal -->
                <div class="modal fade" id="legendaModal" role="dialog">
                    <div class="modal-dialog">

                    <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-header">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                <h4 class="modal-title">Identificadores das Pessoas - INBV</h4>
                            </div>
                            <div class="modal-body">
                                <div class="row center">
                                    <div class="col-sm-6">
                                        <div class="input-group col-sm-12">
                                            <input type="text" class="form-control" readonly value="Visitantes do Mês"/>
                                            <span class="input-group-addon textoNumero" id="sizing-addon1">VC</span>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="input-group col-sm-12">
                                            <input type="text" class="form-control" readonly value="Frequentadores regulares"/>
                                            <span class="input-group-addon textoNumero" id="sizing-addon1">FR</span>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="input-group col-sm-12">
                                            <input type="text" class="form-control" readonly value="Membros INBV"/>
                                            <span class="input-group-addon textoNumero" id="sizing-addon1">M</span>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="input-group col-sm-12">
                                            <input type="text" class="form-control" readonly value="Lider"/>
                                            <span class="input-group-addon textoNumero" id="sizing-addon1">L</span>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="input-group col-sm-12">
                                            <input type="text" class="form-control" readonly value="Lider em Treinamento"/>
                                            <span class="input-group-addon textoNumero" id="sizing-addon1">LT</span>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="input-group col-sm-12">
                                            <input type="text" class="form-control" readonly value="Anfritião"/>
                                            <span class="input-group-addon textoNumero" id="sizing-addon1">A</span>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="input-group col-sm-12">
                                            <input type="text" class="form-control" readonly value="Novos Convertidos"/>
                                            <span class="input-group-addon textoNumero" id="sizing-addon1">NC</span>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="input-group col-sm-12">
                                            <input type="text" class="form-control" readonly value="Discipulandos"/>
                                            <span class="input-group-addon textoNumero" id="sizing-addon1">D</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
		</form>
		
	</div>
 
    
    <footer class="container-fluid">
        <div class="row">
            <div class="col-sm-1"></div>
            <div class="col-sm-5 center">
                <img src="../assets/images/footerLogo.png" /><br />
            </div>
            <div class="col-sm-5 left">
                <p class="textoRodape">Av. Visconde Jequitinhonha, 2285 - Boa Viagem</p>
                <p class="textoRodape">Recife - Pernambuco</p>
                <p class="textoRodape">Fone: (81) 3463-8759 </p>
                <p class="textoRodape">contato@nazarenobv.com.br </p>
            </div>
        </div>
    </footer>
</body>
</html>